package J20250715._static;

/**
 * @author WanJl
 * @version 1.0
 * @title Person
 * @description
 * @create 2025/7/15
 */
public class Person {
    static String name;
    int age;

    public Person() {
    }

    public Person(String name, int age) {
        this.name = name;
        this.age = age;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getAge() {
        return age;
    }

    public void setAge(int age) {
        this.age = age;
    }
}
